.cx-popup {
	position: absolute;
	left: 0;
	top: 0;
}

.cx-popup-clearer {
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}

.cx-popup-wrapper {
	
}

.cx-popup-header {
	background: #222;
	padding: 2px 0 5px 2px;
	font-size: 1.2em;
	position: relative;
	overflow: visible;
}

.cx-popup-header span {
	font-weight: bold;
	color: #fff;
}

.cx-popup-content {
	padding: 10px;
	border: 3px solid #404040;
	background: #fff;
}

.cx-popup-action-bar {
	background: #555;
	padding: 5px;
}

.cx-popup .error {
	background: #fee;
	border: 1px solid #fcc;
	padding: 5px 4px 5px 4px !important;
	margin-top: 5px;
}

.cx-popup .error strong {
	display: block;
	padding-left: 22px;
	background: url('/img/famfamfam/cancel.png') no-repeat scroll 2px 50%;
	color: #f00;
	margin-bottom: 5px;
}

.cx-popup-btn-close {
	width: 24px;
	height: 24px;
	background: url('/img/cubix-popup/close.png');
	right: -17px;
	top: -17px;
	position: absolute;
	cursor: pointer;
	z-index: 100
}
